/*

write your code here

*/
@media print {
    article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
        display: block;
        text-align: center;
    }
    .tm-main-content{
        background: white;
        padding-top: 0;
    }
    .tm-banner {padding-top: 5px;}
    .tm-content-box {text-align: center;}
    .tm-team-description-container {max-width: 100%}
    .tm-sidebar,
    #about,
    #contact,
    .gallery-container,
    .tm-team-img img,
    .img-contact-us,
    /*.tm-content-box.flex-2-col,*/
    .carousel-indicators
    {
        display: none;
    }
    .carousel{
        padding: 0 50px 20px;
    }
    .padding-medium {
        padding: 0 40px;
    }
    .tm-content-box {
        margin-bottom: 0;
    }
    .padding-medium h2 {
        color: lightskyblue;
    }

    p.tm-section-description
	{
        font-style: italic;
    }
    ol {
        list-style: none;
        text-align: initial;
        padding: 0;
        width: 50%;
        margin-bottom: 15px;
        display: inline-block;
    }
    ol li {
        width: fit-content;
    }
    ol li:nth-child(1n) {
        float: left;
        clear: both;
    }
    ol li:nth-child(2n) {
        float: right;
        clear: both;
    }

    h2 {text-transform: uppercase;font-weight: 300;}
    section.heading,
    #ideas
    {
        padding-top: 10px;
    }
}

@media screen {
    .tm-nav-item-link:hover,
    .gallery-container .box-bg:hover,
    .gallery-container .box-bg:hover h2.tm-section-title
    {
        background-color: lightskyblue;
        color: #fff;
    }
    .tm-banner {
        border: 30px solid transparent;
        border-image: linear-gradient(to top, lightskyblue, burlywood );
        border-image-slice: 1;
        padding: 0;
    }
    .tm-banner-inner {
        border: none;
    }
    .tm-banner-text {
        text-shadow: 0 4px 1px #76cdd7, 0 13px 2px #76cdd7;
        letter-spacing: 2px;
        animation: screw 5s ease 1s normal infinite;
    }
    @keyframes screw {
        0% {
            transform: rotate(45deg)
        }
        100% {
            transform: rotate(0deg)
        }
    }
    .tm-main-nav,  #home, section
    {
        box-shadow: 0px 0px 10px rgb(61 55 61 / 70%);
    }

    .tm-content-box.flex-2-col {display: flex;align-items: center;}
    .tm-team-description-container{order: 1}
    section:before{
        content: '';
        width: 0;
        height: 0;
        border-top: 45px solid lightskyblue;
        border-right: 45px solid transparent;
    }

    .heading.tm-content-box h2 {
        color: lightskyblue;
        text-align: center;
    }
    .heading.tm-content-box ol {
        list-style: decimal-leading-zero;
    }
    .heading.tm-content-box ol a:hover {
        color: red;
        font-weight: bold;
        margin-left: 10px;
        position: relative
    }
    .heading.tm-content-box ol a:hover:before {
        content: ">";
        position: absolute;
        left: -10px;
    }
    .heading.tm-content-box ol li:nth-child(1) a:after,
    .heading.tm-content-box ol li:nth-child(3) a:after

    {
        content: "New";
        position: absolute;
        color: red;
        font-weight: bold;
        font-size: 50%;
    }

    .blocks .tm-team-description-container h2 {
        text-align: center;
    }
    .blocks .tm-team-description-container p {
        font-style: italic;
        text-indent: 22px;
        line-height: 1.8;
    }
    .box-work {
        padding: 7px;
    }
    .box-work:nth-child(2n) {
        background: lightskyblue;
        color: white;
    }
    .box-work p
	{
        font-style: italic;
    }
    .box-work p:first-letter {
        font-weight: bold;
    }
    #contact input:focus{
        background-color: #76cdd7;
    }
    #contact #contact_subject{
        background: url("../img/email-icon.png") no-repeat right;
        background-size: 30px;
    }
    #contact input {
        border: none;
        box-shadow:none;
        border-bottom: 1px solid lightskyblue;
    }
    #contact h2 {
        text-align: right;
    }
    .submit-btn {
        background-color: white;
        color: lightskyblue;
        border-color: lightskyblue;
        float: right;
        border-radius: 0;
        padding: 0.375rem 1.5rem;
    }
    .submit-btn:hover {
        background-color: #76cdd7;
        color: white;
        border-color: transparent;
    }
	h2.tm-section-title {
		text-align: center;
	}

	.tm-content-box.flex-2-col p{
		font-style:italic;
		text-indent: 22px;
	}
	.carousel-description
	{
		font-style:italic;
	}
}

